<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\Admin\Desktop\Mĩ thuật 3- trang trí cái bát.pptx">
		<resource src="quiz\quiz1.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
		<resource src="quiz\quiz4.quiz"/>
		<resource src="quiz\quiz5.quiz"/>
	</presentation>
</presentations>
